<?php
error_reporting(0);
$queryApp  = empty($_GET['q']) ? null : $_GET['q'];
$queryApp = str_replace('+', '-', $queryApp);
$queryApp = str_replace(' ', '-', $queryApp);

// print_r($queryApp);
// Controlar querys Vacios
if( $queryApp != ''  || $queryApp != null ){
	$queryUrl = '/mp3/'. $queryApp . '/';	
    header('Location: '. $queryUrl);
}else{
	header('Location: /');
}

?>